
Figure - Bug #112550
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】控制中心中的"深色主题"开关实现的功能错误
2022-10-13 15:04 - CD Test赵飞

Status: CLOSED Start date: 2022-10-13

Priority: High Due date: 2022-10-14

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 需求变更

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

【前提条件】

1、设备已开机

【测试步骤】

1、进入控制中心

2、点击打开或者关闭“深色主题”

【预期结果】

2、“深色主题”开关被打开或者关闭（此开关应该为同步中控深色模式的开关，见Launcher UI PRD 4.1.6 深色模式）

【实际结果】

2、打开或关闭“深色主题”开关后，屏幕直接进入或退出了深色主题模式

【复现率】

5/5

【日志】

截图见附件

History

#1 - 2022-10-17 19:13 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD Test赵飞

- Resolution changed from -- to FIXED

- Root cause set to 需求变更

■ Current conclusion

问题已经解决，根据最新的PRD,删掉了控制中心的深色主题Tile

■ My analysis

根据PRD删除控制中心的深色主题
■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/155828

#2 - 2022-10-18 16:51 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

验证结果：PASS

需求变更，控制中心中的深色主题被移除

#3 - 2022-10-18 16:51 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

#4 - 2022-10-18 16:51 - CD Test赵飞

- % Done changed from 0 to 100

#5 - 2022-12-22 20:44 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155828 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: delete Dark modeaccording to PRD to delete dark mode tileTC-RID: 1201-0201903IssueID: TS-R-BUG-112550Change-Id:

I9cbe83dbcb56689edb3977e024681a7f5a39d1db
PRD.png 249 KB 2022-10-13 CD Test赵飞

screen-20221012-065041.mp4 7.36 MB 2022-10-13 CD Test赵飞
